
/* Horizontal */
"60.title" = "Orizzontale";

/* Vertical */
"74.title" = "Verticale";

/* Angle */
"98.title" = "Angolo";

/* Segment Length */
"115.title" = "Lunghezza del segmento";

/* Random */
"RNN-2E-35U.title" = "Casuale";
